{
  "indent-width": 2,
  "raw-ignore-regex": "(\\s*?<script>[\\s\\S]*?<\/script>|\\s*?<pre>.*?<\/pre>|\\s*?{{.*?}}|\\s*?{%[\\s\\S]*?%})",
  "head-req-title": false,
  "id-class-style": false,
  "img-req-alt": false,
  "img-req-src": false,
  "link-req-noopener": false,
  "attr-bans": [
      "align",
      "background",
      "bgcolor",
      "border",
      "frameborder",
      "longdesc",
      "marginwidth",
      "marginheight",
      "scrolling"
  ],
  "tag-bans": [
    "b",
    "i"
  ]
}
